table {
    margin: 0 auto;
    border: 1px solid;
    border-collapse: collapse;
    text-align: center;
}
table a {
	color: blue;
	text-decoration: none;
}
thead {
    background-color:  black;
 	color: white;
}
th, td {
    padding: 1rem;
}
tr {
    border: 1px solid;
}
